# start cups-browsed in auto-shutdown mode, creating queues for native IPP
# network printers, and using IPv4 IPs to reference remote printers
[Service]
ExecStart=
ExecStart=/usr/sbin/cups-browsed --autoshutdown=avahi -o IPBasedDeviceURIs=IPv4 -o CreateIPPPrinterQueues=Yes
